DSA-4932-1

NameDSA-4932-1
Descriptiontor - security update
SourceDebian
ReferencesCVE-2021-34548, CVE-2021-34549, CVE-2021-34550

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tor (PTS)buster0.3.5.14-1vulnerable
buster (security)0.3.5.16-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
torsourcebuster0.3.5.15-1

Search for package or bug name: Reporting problems